.top-warning{
	border-bottom: 1px solid #A29330;
background: #FDF2AB url(../images/warning.gif) no-repeat 1em 0.2em;
padding: 5px 36px 5px 40px;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
color: #000;
font-size: 12px;margin:auto; width:100%;z-index:99999999;*zoom:1;
display:block;
}
.top-warning a{
color: #E25600;text-decoration:underline!important
}
@font-face {
    font-family: 'bebas_neue';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.takeovers{
	display:none;
}
.HomePage .takeovers,.Page .takeovers,.InformationPage .takeovers,.NewsPage .takeovers, .WhatsOnPage .takeovers,
.LayeredPage .takeovers, .ProfilePage .takeovers, .EventPage .takeovers,.FrequentlyAskedQuestionPage .takeovers,
.FuturePlanPage .takeovers, .ImageGalleryPage .takeovers,.ProgramsPage .takeovers, .VenuePage  .takeovers,.UserDefinedForm .takeovers{
display:inherit;
}
.rel-pos{
	position:relative;
}
.top-bar{
 
	background-repeat:no-repeat;

}
.top-sec-holder{
	position:absolute;
	right:0;
	top:0;
}
.title-area{
	float: none;
display: block;

}
.title-area li{
float:left;
height:214px;
}

.title-area li.bash{
	width:82px;
}
.top-bar-section{
	width:100%;
}

.top-bar-section.menu-holder{
height: auto;
margin-top: 0;
margin-right: 0;
float: left;
width: 100%;
}
.menu-secondary{
	height:2.688em;
}
.hd-icons{
float:right;
}
.top-bar-section ul.menu >li >a{
	font-family:bebas_neue;
	text-transform: uppercase;
	/*padding: 1.2em 0;*/
}
.bebas {
	font-family:bebas_neue;
}
.neuton, .neuton-extra-b{
	 font-family: 'Neuton'!important;
}

.neuton-extra-b{
	 font-weight: 800;
}
.bebas-all *{
font-family:bebas_neue;
}
.top-bar-section ul.menu li .fa-search{
	/*margin-right: 0.3em;*/
}

.top-bar-section ul.menu li,.footer ul.menu li{
	padding:0;
}
.footer ul.menu li{
	border-right: solid 2px #ca2f60;
	font-size:0.8em;
}
.spacer, .spacer-small, .spacer-monly, .spacer-tiny {
    clear: both;
    height:0.9380em;
    width: 100%;
    background:transparent;
}
.fill-other{
	position: absolute;
top: 0;
left: 0;
bottom: 0;
}
.custom-widget{
	font-size:0.85em;
}
.custom-widget .widget-title{
	 font-family: 'Neuton'!important;
	 font-weight:bold;
}
.custom-widget ul {
	margin-left:1em;
}
.fill-right{
	margin-left: 50%;
}
.fill-left{
	margin-right: 50%;
}
.news-item{
	position: relative;
}
.news-item .news-excerpt{
	font-size: 0.70em;
line-height: 1.3;
}

.news-item .news-title{
font-size: 0.83em;
padding-bottom:0.4em;
}
.news-events.news-item .news-title{
	font-size: 1em;
	line-height:1.2;
}
.news-item .news-date{
	font-size: 0.65em;
	padding-top: 1.2em;
}
.keyhole{
background-image:url(../images/keyhole.png);	
background-repeat:no-repeat;
background-position: 5px;
}
.categories{
	background-image:url(../images/strike-through.jpg);
	background-repeat: repeat-x;
background-position: 0 50%;
height: 3em;

}
.th{
	border:none;
}
.categories .cat-icon{
background-image:url(../images/cat-icons.jpg);
width: 2.68em;
height: 2.8em;
display: block;
margin: auto;
}
.categories .cat-title{
	font-size: 0.9em;
margin-top: 0.2em;
color: #4F426F;
text-align: center;
}
.cat-icon.highlight{
	background-position: 2.44%;
}
.cat-icon.theatre{
	background-position: 13.6%;
}
.cat-icon.comedy{
	background-position: 24.7%;
}
.cat-icon.dance{
	background-position: 35.3%;
}
.cat-icon.opera{
	background-position: 45.26%;
}
.cat-icon.musical{
	background-position: 55%;
}
.cat-icon.film{
	background-position: 65.79%;
}
.cat-icon.concert{
	background-position: 76.22%;
}
.cat-icon.family{
	background-position: 86.14%;
}
.cat-icon.festival-other{
	background-position: 96.5%;
}
.categories .fa-2x {
font-size: 1.7em;background-color: #FFF;
}
.menu-spacer{
	width:10px;
	height: 35px;
	background:#fff;
}
.top-bar-section li a.by{
background: #ED1B2E;
}
.clear-both{
 clear: both;
}
.spacer-monly{
  display:none;
}
.spacer-small {
 height:0.4690em;
}
.spacer-tiny{
	height:0.2345em;
}
.top-spacer{
	height:186px;
}
.top-bar .title-area{
position: absolute;
top: 0;
right: 0;	
}

.orbit-timer {
display: none;
}
#home-slider ol.orbit-bullets {
position: absolute;
bottom: 0;
top: auto;
z-index: 99999;
margin: 0 0 15px 20px;
}
.orbit-caption, .orbit-caption a{
	color:#fff;
}
.sec-link{
	min-height: 67px
}
.sec-link a{
	font-size: 13px;
color: #C00000;
}
.img-100 img{
width:100%;
}

#logo-h{
	padding:1em;
	padding-top:1.4em;
	max-width:400px;
}
.w100{
	width:100%;
}
.cms-content-font{
	font-size:13px;

}
.cms-content-font,.cms-content-font * {
font-family: 'Open Sans', sans-serif; 
}
.cms-content-font img{
	/*
	float:right;
	width:350px;
	padding-left:0.9380em;
	padding-bottom:0.9380em;
	*/
}
.cms-content-font img.leftAlone{
	padding:0.5em;
}
.cms-content-font.popable ul:not(.except-ul) {
margin-left:2em;
}
.no-ul-mar ul{
	margin-left:0!important;
}
.large-input input {
	height: 2.6em!important;
}
.gal-items .th img{
padding:0;
}
.f12{
font-size:12px;
}
.f1{
	font-size: 1em;
}
.f1-2{
	font-size: 1.2em;
}
.f1-5{
	font-size: 1.5em;
}
.f083{
font-size:0.8em;
}
.f07{
font-size:0.7em;
}
.f08{
font-size:0.8em;
}
.f09{
font-size:0.9em;
}
.fb{
	font-weight:bold;
}
.fi{
	font-style:italic;
}
.sim-ul li, .SidebarMenu li{
	list-style: none;
}
.SidebarMenu li{
	margin-bottom:0.4690em;
}
.SidebarMenu li *{
color:#4f426f;

}
.SidebarMenu li a{
text-align:left;	
padding-left:3em;
}

.subnav_arrow{
float:left;
margin-right: 0.5em;
}
.style-color{
	color:#c00000;
}
.pricing-table .bullet-item div.inn{
	min-height:24px;

}
.pricing-table .bullet-item div span{
line-height:24px;
}
.cms-content p, h1,h2,h3,h4,h5,h6{
padding: 0;
margin: 0;
 
}
.orbit-bullets{
	margin-left:10px;
}
.hide{
	display:none;
}
.footer{
	width: 100%;
margin-bottom: 20px;
color:#fff;
line-height: 17px;
}

.footer .birinci a{	
	display:block;
	font-size: 1.1em;
}
.footer .birinci .fb{
	font-size: 1.1em;
}
.footer  a{
color:#ffffff;
}
ul.social {
	float:right;
    /*overflow: auto;*/
}
 
ul.social li,  ul.article-actions li, ul.otheruls li  {
    list-style-type: none;
    float: left;
}
ul.article-actions li{
	margin-left:0.5em;
}
ul.otheruls li{
	margin-left:1em;
}
ul.article-actions li span.iccon{
	color:#CA2F60;
}
 ul.social li a{
 	display:inline;
 	padding:0!important;
 	background:none!important;
 }
ul.social li a span.iccon {
    
    width: 40px;
    height: 40px;
 
   
    text-align: center;
    margin-right: 10px;
    padding-top: 25%;
}
.hd-icons{
	 
}
.hd-icons ul.social li a span.iccon{
	margin-left: 10px;
	margin-right: 0px;
}
.top-holder{
	margin-top: 10px;
	float: right;
}
#top-search fieldset, #top-search form{
margin:0;
padding:0;

}
#top-search input{
top:0;
padding-left:0.9380em;
}
.flexslider{
	background:none;
}
#top-search form{
	width: 170px;
margin-top: 0.48em;
margin-right: 1em;
}


#user-basket span.iccon{
padding-right: 3px;
}
#user-basket{
	  border-left: 2px solid #CA2F60;
    padding-top: 0;
  padding-bottom: 0;
  margin: 0.6em 0;
}

#user_basket{
	margin-top: 5px;
}
#user_basket a{
font-size:1em;
  padding-top: 0.5em;
}
#user_basket .basket-item{
	margin-bottom: 5px;
	background: #6EBBB5;
	  text-align: left;
}
.basket-item span, .basket-title span{
	padding-left:6px;
	padding-right:6px;
}
#user_basket .basket-title{
	background: #1B1B1D;
	margin-bottom:10px;
	  text-align: left;
	  padding: 5px;
}




.semi-bold, .semi-bold *{

	font-weight: 600;
}
.events-s .event-title{
font-size: 1.2em;
padding-bottom: 0.4690em;
}
.events-s .event-date{
padding-bottom: 0.4690em;
}
.events-s .event-excerpt{
	font-size: 0.875em;
	padding-bottom: 1em;
	line-height:1.2em;
}

#top-search .search-field{
height: 37px;
 top:2px;
 border: none;
}
#top-search .fa-search{

}
.lh-36{
	line-height:36px;
}
.brd{
border: 1px solid #D9D9D9;
}
.nobrd{
border: none!important;
}
#ShareThisHolder {
padding-top: 15px;
}

#ShareThisHolder *, #ShareThisHolder *:before, #ShareThisHolder *:after {
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
box-sizing: content-box;
}

.oa{
overflow:auto;
height:auto;
}
.tweets .twhead div{
	font-size: 1.4em;
margin-top: 0.5em;
margin-right: 1.2em;
}
.heading{
background: #4f426f;
 
color: #FFF;
min-height: 36px;
padding: 0.4690em;
font-weight: bold;
font-size: 14px;
}
.lh20{
line-height: 20px;
}
.lh1-4{
	line-height: 1.4;
}

.bgr{
	background: #0098d8!important;
}
.cw{
	color:#fff!important;
}
.checkboxset .middleColumn{
	width: 100%;
display: block;
height: auto;
overflow: auto;
}
.checkboxset label{
	margin-bottom:5px;
}
#Form_search_EventType{
	margin-bottom:0.9em;
}
fieldset{
	border:none;
	padding:0.9380em;
	margin-top: 0;
}
.widget fieldset{
	margin:0;
	padding-bottom:0;
	clear:both;
}
.widget fieldset ul{
	margin-bottom:1px;
}
.widget{
	/*min-height: 24em;*/
}
.middleColumn{
clear:both;
}
.cms-content-font a{
color: #464646;
}
.widget-title, .widget-title span{
	font-weight: normal;
font-family: 'Fjalla One', sans-serif;
padding: 0.47em;
padding-bottom: 0;
}
.event-filter .widget-title, .widget-title span{
	padding-top: 0.1em;
	padding-left: 0.3em;
}
.event-filter .widget-title, .widget-title {
	margin-top:10px;
}

.performance{
min-height: 3.5em;
padding-top: 0.5em
}
.performance .left{
	line-height: 3.5em;
	font-size:0.85em;
}
.Actions{
	text-align: left;
  padding:1em;
}

.event-filter  .clear{
	height: 1em;
}
.event-filter .Actions{
	padding:0;
	 padding-left:1em;
   padding-right:1em;
   bottom: 1em;

width: 100%;
}
.elist{
min-height:210px;
}
.news-filter{
	width:280px;
	height:40px;
}
.news-filter form.custom{
	margin:0;
}
.news-filter .input-group-addon{
	height:2.1em;
	cursor:pointer;
}
#Search .input-group-addon,#Search2 .input-group-addon{
		cursor:pointer;
}
#SearchForm_SearchForm2{
margin-bottom: 0.3em;	
}

#SearchForm_SearchForm2 fieldset{
	padding-top: 0;
padding-bottom: 0;
padding-right: 0;
margin: 0;
}
#SearchForm_SearchForm2 input{
font-size: 1em;
margin:0;
}

.news-filter form .input-group input.form-control {
width: 140px;
line-height: 2em;
font-size: 0.880em;
height: 2em;
padding: 0 10px;
}
.news-filter form .dropdown.form-control{
	height: 2em;
padding-top: 0;
margin-bottom: 0;
background:#e6e6e6;
}
.news-filter form.custom .custom.dropdown a{
height:2em;
line-height:2em;
}
.news-filter div.s-h{
	width: 160px;
}
.more-shows{
	border: 2px solid #CCC;
padding: 0.3em;
padding-left: 1em;
padding-right: 1em;
}
.align-center{
	text-align:center;
}
.align-right{
	text-align:right;
}
.SidebarMenu li span.iccon{
margin-left:0.3em;
color:#0098d8;
}
.SidebarMenu li a{

font-size:0.813em;
}

.slider-caption{
	position:relative;
}
.caption-date{
	line-height: 30px;
font-size: 14px;
font-style: italic;
}
.home-eventdesc{

}



.main-events .small-event .slider-caption{
background-image: url(../images/black0.7.png);
background-repeat: repeat;
min-height: 55px;
position: absolute;
width: 100%;
bottom:0;
*bottom:-1;
background-size: auto 100%;

}

.small-event .caption-icon, .small-event .caption-icon-t, .small-event .caption-icon-p{
background-repeat: no-repeat;
background-position: left bottom;
min-height: 55px;
width: 100%;
 float:left;
 position: absolute;
bottom: 0;
left: 0;
}
 .small-event .caption-icon-p,.small-event .caption-icon-t,.small-event .caption-icon.blanky{
 	width: 64px;
}
 
.small-event .caption-icon-p{
	left:auto;
right:0;
display:none;
}
.small-event .caption-icon-mid{
	left:50%;
	right:auto;
	margin-left:-32px;
display:none;
}
.caption-icon-t a, .caption-icon-p a{
position:absolute;
width:100%;
height:100%;
	padding-top: 0.78em;
	right:0;
	text-align:center;
	z-index:9999;
}

.event-details .slides >li{
position:relative;
}
.event-details .caption-icon-p a{
position:static;
}
.event-details .caption-icon-p a{
padding-top: 0.1em;
color:#fff;
}
.event-details .caption-icon-p{
position: absolute;
bottom: 1.5em;
right: 0.6em;
width: 60px;
background-color: #2C4195;
color: #FFF;
text-align: center;
font-family: bebas_neue;
font-weight: normal;
}
.event-details ul.caption-icon-p li:first-child{
padding:0;
width:100%;
}
.tix-per p, .tix-per br{
	line-height:1.2;
}
.pages-style .caption-icon-p{
bottom:0;
}
.caption-icon-p div{
line-height:1;
font-size:0.65em;
}

.small-event .caption-icon-t{
background-image: url(../images/tick-head.png);

}

.small-event .caption-icon.blanky{
	background-image: url(../images/tick-head_e.png);
}
.news-date-f .day,.news-date-f .month{
text-align: center;
color: #FFF;
padding: 0;
line-height: 1;
}
.news-date-f .day{
	font-size: 1.3em;
	padding-top: 0.3em;
}
.news-date-f .month{
	text-transform: uppercase;
font-size: 0.8em;
padding-top: 0.2em;
}
.small-event .caption-content{
 overflow:hidden; 
 height: 55px;
position: absolute;
left: 64px;
bottom: 0;

}
.small-event .eventname{
	font-weight: bold;
}
.small-event .event-venue{
	display:none;
}
.small-event .eventname, .small-event .eventdate{
padding: 0.3em;
line-height: 1;
font-size: 0.93em;
padding-bottom: 0;
}
.small-event.hovered .eventname, .small-event.hovered .eventdate{
	padding: 0.15em 0;
}
 
.small-event .eventdate{
	bottom:0.4em;
	font-size:0.83em;
}

.small-event.hovered .slider-caption, .small-event.hovered .slider-caption .caption-content{
height:100%;
 transition: all 0s ease; 
 left:0;
 padding:0.5em;
}

.small-event.hovered .slider-caption .caption-icon{
background-color:#ca2f60;
}
.small-event.hovered .slider-caption .caption-icon-p, .small-event.hovered .slider-caption .caption-icon-mid {
display:inline-block;
}
.small-event  .caption-icon-p a .with-text, .small-event .event-venue,.small-event .eventdesc{
display:none;
}
.news-events .small-event .eventdesc{
	display:block;
}
.small-event  .caption-icon-p a .with-icon, .small-event.hovered .event-venue, .small-event.hovered .eventdesc{
display:block!important;
}
.small-event.hovered{
cursor:pointer;
}
.title-split{
	width:1.5em;
	border-top:1px solid #ca2f60;
	margin-left:0.3em;
}
.to-bot{
	position: absolute;
bottom:0;
}
.to-left{
	position: absolute;
left:0;
}
.bg-ca{
	background-color:#ca2f60;
}
.bg-e1{
	background-color:#e1e1e1;
}
.bg-1b{
	background-color:#1b1b1d!important;
}
 .bg-4f{
 	background-color:#4f426f;
 	
 }
.bg-e0{
	background-color:#e0393e
}
.bg-a1{
	background-color:#a1a1a1;
}
.bg-009{
	background-color: #0098D8;
}
.bg-e6{
	background-color: #e6e6e6!important;
}
.bg-00{
	background-color: #000;
}
.bg-ff{
background-color:#ffffff;
}
.bg-ff-all *{
background-color:#ffffff;
}
.bg-25{
	background-color: #252525;
}
.bg-46{
	background-color:#464646;
}
.bg-21{
	background-color:#212223;
}
.cl-cc{
	color:#ccc;
}
.cl-e6{
	color:#e6e6e6;
}
.cl-ca{
	color:#ca2f60;
}
.cl-99{
	color:#999;
}
.cl-ca-i{
	color:#ca2f60!important;
}
.cl-4f{
	color: #4f426f
}
.cl-21{
	color:#212223;
}
.cl-25{
	color: #252525;
}
.cl-46{
	color:#464646;
}
.cl-ff{
	color:#ffffff!important;
}
.cl-2c{
	color:#2c4195;
}
.cl-ff-all *{
	color:#ffffff;
}
.cl-ff-all-i *{
color:#ffffff!important;
}
.cl-e9{
	color:#E95D3E;
}

.bg-92c{
	background-color: #92cceb;
}
.bg-d7{
	background-color: #d7d7d7;
	background-color: #fff;
}
.bg-eb{
background-color:#ebebeb!important;
}
.bg-15{
	background-color: #151723;
}
.bg-2c{
	background-color:#2c4195;
}
.info-side{
min-height: 41em;
}
.min26{
min-height: 26em;
}
.min22{
min-height: 22em;
}

.min19{
min-height: 19em;
}
.min13{
	min-height:13em;
}
.min11{
	min-height:11em;
}
.min8{
	min-height:8em;
}
.min9{
	min-height:9em;
}
.min6{
	min-height:6em;
}
.min4{
	min-height:4em;
}
.font-open{
	font-family: 'Open Sans', sans-serif; 
}
/* sidebar */
.ala-bula .odd{
		background-color:#a1a1a1;
}
.ala-bula li{
	padding:0.5em 1em;

}
.ala-bula li.laster{
	text-align:right;
}
.ala-bula .even{
		background-color:#bbb;
}
.f-dropdown {
width: 330px!important;
padding: 10px!important;
z-index:999!important;
}

.f-dropdown.content .items {
background: #ca2f60;
color: #FFF;
border-bottom: 1px solid #fff;
padding:0;
}
.f-dropdown.content .items a{
	color:#fff;
	padding:0;
	line-height: 1em;
	display: block;
	padding: 0.4690em;
text-align: center;
}
.f-dropdown.content .items a:hover{
	background: #F8CE19;
}
.top-bar li.last-buy .f-dropdown.right:after, .f-dropdown.right:before{
right: 20%;
}
.main-slider .slider-caption{
	min-height: 7.6em;
}
.event-details .slider-caption{
min-height: 24.5em;
}
.upper{
	text-transform:uppercase;
}
.lower-panel .cms-content-font{
	font-size: 12px;
    line-height: 14px;
}
.cms-content-with-format ul{
margin-left:2em;
}
.lower-panel .titles{
font-size: 0.8em;
padding: 0.7em 0;
font-weight: 600;
}
.lower-panel img{
 border:1px solid #fff;
}
.lower-panel .act-button{
padding-top:0.5em;
}
.layered-title{
position: absolute;
margin-left: 20px;
color: #FFF;
text-transform: uppercase;
top: 8px;
font-size: 20px;
}
.section-container .title{
background:#ccc!important;


}
.section-container.auto .active .title,.section-container .content{
	background:#fff!important;

}
.section-container .content{
	padding-top:1.5em!important;
	height:auto;
	overflow:auto;

}
.section-container .content img{
	border:1px solid #fff!important;
}
	
.section-container.auto > section > .title a, .section-container.auto > .section > .title a{
	padding-top:0.5em;
	padding-bottom:0.5em;
	text-align:center;
	color:#000;
}
 
.section-container.auto > section.active > .title a{
	background: #CA2F60!important;
color: #FFF!important;
}
.section-container.accordion .section > .title a {
color:#333333!important;
}
.section-container.accordion .section > .title{
	border-bottom: 1px solid #B4B4B4!important;
}
.top-bar .title-area{
	display:none;
}
.page-titles{
	line-height:1;
}
#media_content h3 {
font-size: 1.28em!important;
padding-bottom:0.3em!important;
font-weight:normal;
}
#media_content h1 {
font-size: 2em!important;
}
#nimle-breadcrumbs ul, #nimle-breadcrumbs li{
list-style: none;
list-style-type: none;

}
#nimle-breadcrumbs li,#nimle-breadcrumbs li a, #nimle-breadcrumbs .searchQuery {
	display:inline;
   color:#ca2f60;
   font-size:0.875em;

}
#media_content a{
  color:#CA2F60;
}
.down-view{
	line-height: 35px;
}
.down-view a{
	font-weight: bold;
    text-decoration: underline;
}
.trinagle-left{
width: 0;
height: 0;
border-style: solid;

border-width: 8px 13.9px 8px 0;
border-color: transparent #ca2f60 transparent transparent;
  margin-right: 5px;
  margin-top: 1px;
 -webkit-transform: rotate(360deg);
}
.show-for-only-big{
display:none;
}

.donation-page select{
    height: 2.5em;
    border: 1px solid #CCC;
    -webkit-box-shadow: inset 0 1px 2px rgba(195, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(195, 0, 0, 0.1);
    color: #4D4D4D;
}
.donation-page .custom label{
	font-size:1em;
	font-weight:bold;
	    display: block;
}
.donation-page fieldset{
	border: solid 1px #DDD;
}
@media only screen and (min-width: 1080px) {

.only-two .news-item .news-excerpt{
display:none!important;
}
.only-two .news-item .news-excerpt.show-for-only-big{
	display:block!important;
}
}
@media only screen and (max-width: 1079px) {
.only-two .news-item .news-excerpt.show-for-only-big{
	display:none;
}
}
@media only screen and (min-width: 1279px) {
.news-item .news-excerpt{
	min-height:10.9em;
}
}
@media only screen and (min-width: 1000px) and (max-width:1278px) {
.row{
	/*max-width: 62em;
	padding:0 0.4090em;*/
}

.events-s{
	padding:0;
}
.info-side {
/*min-height: 40.65em;*/
}
.top-bar{
	/*
	margin-bottom: 8px;
	background-position: 25px 0;
background-size: auto 155px;
*/
}

.top-bar-section{
	float:none;
}
.top-bar .title-area{
	display:none;
}
.top-spacer{
	height:176px;
}
.top-bar-section ul{

}
.top-bar-section ul li > a{
	
}
.top-bar li.last-buy{
min-width:172px;
float:right;
}
ul.social li a span.iccon{
	width: 35px;
height: 35px;
}

#top-search form{
margin-top: 0.24em;	
}
#top-search .search-field, #top-search .fa-search {

}
#top-search .search-field{
top: 0px;	
}
h1, h2, h3, h4, h5, h6 {
line-height: 1.2;
}
h6{
font-size:0.9380em;;
}
h4 {
font-size: 1.3380em;
}
.main-slider .slider-caption{
	min-height: 11.05em;
}
.top-bar-section ul.menu li > a{
	font-size:1em;
}
.small-events .small-event:nth-child(3n+1){
	 
}
.pad-medium{
	padding:0.9380em;	
	}
	.pad-half-medium{
	padding:0.4690em;	
	}
}
@media only screen and (min-width: 999px){
.event-filter {
min-height: 23.5em;
}

}
@media only screen and (min-width: 768px){
.section-container.auto *{
	border:none!important;
}
#media_content{
	min-height:25em;
}	




}
.newsletter-h{
min-height:70px;
}
@media only screen and (min-width: 768px) and (max-width:999px) {
	.info-side {
		min-height:initial;
	}
	.top-bar-section ul.menu li .fa-search{
	display:none;
}
.row{
	max-width: 62em;
	 
}
.events-s{
	padding:0;
}
.top-bar{
	/*
	margin-bottom: 8px;
background-position: 0px 15px;
background-size: auto 9em;
*/
}
#top-search form{
margin-top: 0.24em;	
}
.news-item .news-title{
	padding-bottom: 0.5em;
	font-size:0.73em;
}
.categories .cat-title{
	font-size: 0.8em;
}
.cat-gridder li.cats:last-child .cat-title{
	margin-left: -1.8em;
}

.top-bar-section{
	float:none;
}
.top-bar .title-area{
	display:none;
}
.top-spacer{
	height:176px;
}
.top-bar-section ul.menu{

}
.top-bar-section ul.menu> li{
	 
}
.top-bar-section ul.menu li > a{
font-size: 1em;
	width:100%;
	padding-right: 1.1em;
}
.top-bar li.last-buy{

width:18.3%;
float:right;
}
.col-right{
	padding-left:0;
}
.col-right-sme{
	padding-left: 0.9380em;
}

ul.social li a span.iccon{
	width: 35px;
height: 35px;

margin-bottom:10px;
}
.footer .birinci{
	background-size: 120px;
}

#top-search .search-field, #top-search .fa-search {

}
#top-search .search-field{
top: 0px;	
}
h1, h2, h3, h4, h5, h6 {
line-height: 1.2;
}
h6{
font-size:0.9380em;;
}
h4 {
font-size: 1.3380em;
}
.main-slider{
	margin-bottom:1em;
}
.main-slider .slider-caption{
	min-height: 9.05em;
}
.small-events .small-event:nth-child(3n){
	
}
	.pad-smedium{
	padding:0.9380em;	
	}
	.pad-half-smedium{
	padding:0.4690em;	
	}
}
#logo-img{
	cursor:pointer;
}
@media only screen and (max-width: 767px){
	.event-filter form.custom .custom.checkbox{
	    width: 30px;
    height: 24px;
}
.info-side {
		min-height:initial;
	}
.row{
	max-width: 62em;
	 
}
.left-in-small{
  	float:left!important;
  }
  .top-row{
  	height:130px;
  }
.top-bar{
position: fixed;
top: 0;
left: 0;
z-index: 999;
width: 100%;
background: #000000;
height: 130px;
}
.slidemenu{
	top:130px;
}
.top-bar .toggle-topbar.menu-icon{
	margin-right: 1em;
}
.top-bar .flexslider,.top-bar.expanded .menu-holder{
/*	margin-bottom: 1em;*/
}
.top-bar.expanded .top-sec-holder{
position: relative;
margin: 0;
height: auto;
}
.top-bar.expanded{
	height:auto!important;
}
.top-bar .menu.secondary-menu li{
 display:none; 
}

.top-bar.expanded .menu li{
float:none;
display:block;
}
.top-holder{
	
}
 .categories{
 	display:none;
 }
.top-bar-section{
	float:none;
}
.top-bar .title-area{
	z-index:999999;
	display:block!important;
	width: 50px;
height: 50px;
margin-top: 10px;
}
.top-bar .toggle-topbar.menu-icon{
	 
	height:50px;
	width:40px;
}
.cms-content-font img,.cms-content-font img.leftAlone{
	float:right;
	width:100%;
	padding: 0.6380em 0;
}
div.tab-images-small img,div.tab-images-small img.leftAlone{
	  clear: both;
  float: none;
  display: block;
  max-width:100%;
  width:auto;
}
.top-spacer{
	height:146px;
}
.top-holder{
	width: 100%;
	margin-top: 140px;
	display:none;
}
.top-bar.expanded .top-holder{
	display:block;
	margin-top: 0;
	background: #ca2f60;
	border-bottom: 1px solid #FFF;
	padding: 0.7em;
padding-bottom: 0;
}
.hd-icons{
	width:auto!important;
}

.top-bar-section ul.menu{
	
}
.top-bar-section ul.menu li a{
border-bottom: 1px solid #CA2F60;
padding: 0.7em 0;
}
.top-bar-section .has-dropdown.moved > a:after{
	border-color: rgba(255, 255, 255, 1) transparent transparent transparent ;
	top:20px;
}
.top-bar-section ul.menu li > a{
	min-width:124px;
	width:100%;
}
.col-left-half,.col-right-half{
	padding:0;
}
.sme-col-left-half,.col-left-half{
	margin-bottom:0.9380em;
}
.title-area li.bash{
	display:none;
}
.top-bar li.last-buy{
display:none;
float:right;
}
.col-right{
	padding-left:0;
}

ul.social li a span.iccon{
	width: 35px;
height: 35px;

margin-bottom:10px;
}
.top-holder ul.social{
	background: #FFF;
margin-right: 0;
}
#top-search .search-field, #top-search .fa-search {

}
#top-search .search-field{
top: 0px;	
}
h1, h2, h3, h4, h5, h6 {
line-height: 1.2;
}
h6{
font-size:0.9380em;;
}
h4 {
font-size: 1.3380em;
}
.main-slider{
	margin-bottom:1em;
}
.main-slider .slider-caption{
	min-height: 9.05em;
}
.footer .min13{
	background-position: 1% 20%!important;
background-size: 50px!important;
}
.footer ul.social{
	overflow:hidden;
}
	.pad-small{
	padding:0.9380em;	
	}
	.pad-half-small{
	padding:0.4690em;	
	}

	.sponsor-logos {
		position:relative;
	}
	.sponsor-logos .align-right{
text-align:left;
padding-right:0;
	}
	.sponsor-logos .align-right .col-left-half{
      float:left!important;
      padding-right: 0.8em;
	}
	.sponsor-logos .align-right .col-left-half img{
       right:auto!important;
       left:0!important;
       width:90%;

	}
	.sponsor-logos .pad-left{
		padding-left:0;
	}
}
.sponsor-logos img, .sponsor-logos a img{
	/*border: 1px solid #FCF;*/
}

@media only screen and (max-width: 540px){
.top-row,.top-bar{
  	height:90px;
  }
.slidemenu{
	top:90px;
}
#logo-h img{
	width:180px; 
}

.top-spacer {

}
.top-bar-section{
	
}
.top-holder{
	width: 100%;
	margin-top: 100px;
	display:none;
}
.top-bar.expanded .top-holder{
	display:block;
}
.hd-icons{
	width:auto!important;
}
.main-slider .caption-date{
	float:left;
}
.main-slider .slider-caption .spacer{
display:none;
}
.main-slider .slider-caption{
	min-height: 10.3em;
}
.main-slider .slider-caption .home-eventactions{
	float:right;
}
.f-socials{
	width:100%;

}
.foot-section-1, .foot-section-2, .footer .f-socials,.footer .ikinci small span{
	display:none;
}
.foot-section-3{
width:30%;
}

.top-holder ul.social{
	background: #FFF;
margin-right: 0;
}
/*
ul.social{

	overflow: hidden;
text-align: right;
float: right;
margin-right: 10px;
}
ul.social li{
	display:block;
	float:left;
}
*/
.ft-l2{
	margin:0!important;
}

.footer-g4 .social li:nth-child(-n+3){
	display:none;
}
}
@media only screen and (max-width: 470px){
.fitem1{
width:50%;
}
#top-search form {
width: 220px;
}
#Search{
	width: 140px;
}
.news-item .news-date span{
	font-size: 0.9em;
}
.footer .copyright{
	position: absolute;
width: 250px;
}

.news-item .news-excerpt {
padding: 0 0.4690em;	
}
}
@media only screen and (max-width: 425px){
	.sm-nopad{
			padding-left:0!important;
  	padding-right:0!important;
	}

.top-bar{
	 
background-size: auto 6em;

}
.news-item .news-date span.p-m{
	display:none;
}
ul.social li img{
	width:32px;
}
.top-spacer {
height: 90px;
}
}
.footer .copyright{
font-size:0.7em;	
}
.footer .fitem1 .fl{
	font-size:0.8em;
}
/* video */
.video-nim{
position: absolute;	
display:block;
width: 100%;
height: 100%;
top: 0;
left: 0;
 background-color:transparent;
 background-image:url(../images/play-orange.png);
 background-repeat:no-repeat;
 background-position:center center;
}
.main-events .video-nim, .news-events .video-nim{
 background-position:center 36%;	
} 

.video-nim:hover{

background-color: rgba(0, 0, 0, 0.6); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000;); 
       zoom: 1;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); 
}
 .videol{
 	height:350px;
 	width:100%;

 }
.popup-style .gen-title {
    height:3em;
    line-height:3em;
    background-color:#ca2f60;
    color:#fff;
    text-transform: uppercase;
    font-size: 1.2em;
    padding-left:1em;
    overflow:hidden;
}
.popup-style .gen-title span{
	margin-right: 2em;
}
.popup-style .gen-title span.iccon{
	margin-right:0;
}
.reveal-modal {
    z-index: 999999106;
}
.reveal-modal .close-reveal-modal {
  line-height: 2.5em;
margin-right: 0.4em;
}

.small-pad{
padding: 0.4690em;
}
.pad{
padding: 0.9380em;
}

.small-pad04{
padding: 0.4em;
}
.no-left-pad{
	padding-left:0;
}
.no-right-pad{
	padding-right:0!important;
}
.pad-bot{
	padding-bottom:0.9380em;
}
.no-pad-bot{
	padding-bottom:0!important;
}
.no-pad-top{
	padding-top:0!important;
}
.pad-bot-small{
	padding-bottom:0.4690em;
}
.pad-top-small{
	padding-top:0.4690em;
}
.pad-left{
	padding-left:0.9380em;
}
.pad-right{
	padding-right:0.9380em;
}
.pad-side{
	padding-left:0.9380em;
	padding-right:0.9380em;
}
.pad-top{
	padding-top:0.9380em;
}
.pad-left-d{
	padding-left:1.876em;
}
.pad-left-t{
	padding-left:2.814em;
}
.no-pad{
	padding:0;
}
.no-pad-left{
	padding-left:0;
}
.no-pad-right{
	padding-right:0;
}
.small-bot-mar{
	margin-bottom: 0.4690em!important;
}
.no-mar{
	margin:0;
}

.at-share-tbx-element .at-share-btn{
	margin:0 5px!important;
}

.small-block-grid-1 > li.small-event{
background: #000;
}
.UserDefinedForm .checkboxset, .UserDefinedForm .optionset{
	margin-left:0!important;
}
.UserDefinedForm .checkboxset input.checkbox, .UserDefinedForm .optionset input.checkbox{
  margin-right: 5px;
}
.UserDefinedForm .checkbox-right input.checkbox{
float:right;
}
.UserDefinedForm .message.required{
	color:red;
}
.paginator{
	width: 100%;
    height: 30px;
    text-align: center;
}
ul.pagination{
	display:inline-block;
	margin: auto;
}

